
@import url('https://cdn.jsdelivr.net/gh/fonts-archive/AppleSDGothicNeo/AppleSDGothicNeo.css');

html {
  font-size: 10px;
}
body {
  min-width: 320px;
  margin: 0 auto;
  font-family: 'Apple SD Gothic Neo';, sans-serif;
  font-size: 1.4rem;
  font-weight: 500;
  letter-spacing: normal;
  line-height: 1.2;
  word-break: keep-all;
}

:root {
--main-color: #00245a;
--sub-color: #1f4c69;
--point-color: #badaff;
--text-2xl: 52px;
--text-xl: 38px;
--text-lg: 32px;
--text-md: 26px;
--text-base: 16px;
--text-sm: 14px;
--colDb:#4d5382;
}

.col-main {
    color: var(--main-color);
}

img {
  max-width: 100%;
  height: auto;
}


.dp_pc {}
.dp_mob { display:none;  }

@media screen and (max-width: 1023px) {
  .dp_pc { display:none; }
  .dp_mob { display:block;  }
}